@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:900,700,400);
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

button,
input[type="submit"] {
  -webkit-font-smoothing: antialiased;
  background-color: #477dca;
  border-radius: 0.1875em;
  color: white;
  display: inline-block;
  font-size: 1em;
  font-weight: bold;
  line-height: 1;
  padding: .75em 1em;
  text-decoration: none; }
  button:hover,
  input[type="submit"]:hover {
    background-color: #2c5999;
    color: white; }

body {
  -webkit-font-smoothing: antialiased;
  background-color: white;
  color: #333333;
  font-family: "Roboto",Arial, sans-serif;
  font-size: 1em;
  line-height: 1.625; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", Arial, sans-serif;
  line-height: 1.25em;
  margin: 0;
  text-rendering: optimizeLegibility; }

h1 {
  font-size: 2.25em; }

h2 {
  font-size: 2em; }

h3 {
  font-size: 1.75em; }

h4 {
  font-size: 1.5em; }

h5 {
  font-size: 1.25em; }

h6 {
  font-size: 1em; }

p {
  margin: 0 0 0.8125em; }

a {
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  transition: color 0.1s linear;
  color: #477dca;
  text-decoration: none; }
  a:hover {
    color: #2c5999; }
  a:active, a:focus {
    color: #2c5999;
    outline: none; }

hr {
  border-bottom: 1px solid #dddddd;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 1.625em 0; }

img {
  margin: 0;
  max-width: 100%; }

blockquote {
  border-left: 2px solid #dddddd;
  color: #595959;
  margin: 1.625em 0;
  padding-left: 0.8125em; }

cite {
  color: #737373;
  font-style: italic; }
  cite:before {
    content: '\2014 \00A0'; }

fieldset {
  background: #f7f7f7;
  border: 1px solid #dddddd;
  margin: 0 0 0.8125em 0;
  padding: 1.625em; }

input,
label,
select {
  display: block;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 1em; }

label {
  font-weight: bold;
  margin-bottom: 0.40625em; }
  label.required:after {
    content: "*"; }
  label abbr {
    display: none; }

textarea,
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"],
select[multiple=multiple] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color;
  -moz-transition: border-color;
  transition: border-color;
  background-color: white;
  border-radius: 0.1875em;
  border: 1px solid #dddddd;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 1em;
  margin-bottom: 0.8125em;
  padding: 0.54167em 0.54167em;
  width: 100%; }
  textarea:hover,
  input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover,
  select[multiple=multiple]:hover {
    border-color: #333; }
  textarea:focus,
  input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus,
  select[multiple=multiple]:focus {
    border-color: #333;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(55, 112, 192, 0.7);
    outline: none; }

textarea {
  resize: vertical; }

input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

input[type="checkbox"], input[type="radio"] {
  display: inline;
  margin-right: 0.40625em; }

input[type="file"] {
  margin-bottom: 0.8125em;
  padding-bottom: 0.54167em;
  width: 100%; }

select {
  width: auto;
  max-width: 100%;
  margin-bottom: 1.625em; }

table {
  border-collapse: collapse;
  margin: 0.8125em 0;
  table-layout: fixed;
  width: 100%; }

th {
  border-bottom: 1px solid #b7b7b7;
  font-weight: bold;
  padding: 0.8125em 0;
  text-align: left; }

td {
  border-bottom: 1px solid #dddddd;
  padding: 0.8125em 0; }

tr, td, th {
  vertical-align: middle; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style-type: none; }
dl {
  margin-bottom: 0.8125em; }
  dl dt {
    font-weight: bold;
    margin-top: 0.8125em; }
  dl dd {
    margin: 0; }

button,
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: none;
  cursor: pointer;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap; }

.alt-bg, section.alt {
  background: #333;
  color: #fff; }

.center {
  text-align: center; }

.lighter {
  font-weight: lighter; }

html {
  width: 100%; }

body {
  font-family: 'Source Sans Pro'; }

h1 {
  font: 2em "Roboto", Arial, sans-serif;
  font-weight: 900; 
  margin-bottom: 20px; }

h2 {
  font: 34px "Roboto", Arial, sans-serif;
   font-weight: 400; 
  margin: 20px 0; }

ul {
  margin-bottom: 20px; }

body {
  color: #434647;
  margin: 0; }

.header {
  background: white;
  overflow: hidden;
  position: relative;
  width: 100%; }

.mainContainer {
  padding-top: 210px; }
  @media screen and (max-width: 640px) {
    .mainContainer {
      padding-top: 0px; } }

.container {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; 
  }
  .container:after {
    content: "";
    display: table;
    clear: both; }

.footer {
  background: #000;
  color: #fff;
  padding-top: 80px; }
  @media screen and (max-width: 640px) {
    .footer {
      padding: 20px; } }
  .footer .footer__title {
    text-align: center; }

.footer__links {
  display: block;
  margin-bottom: 20px;
  overflow: auto; }
  .footer__links li {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 31.91489%;
    display: inline-block;
    text-align: center; }
    .footer__links li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 640px) {
      .footer__links li {
        float: left;
        display: block;
        margin-right: 6.66667%;
        width: 100%;
        margin: 0;
        text-align: left; }
        .footer__links li:last-child {
          margin-right: 0; } }
    .footer__links li a {
      color: #fff; }

.footer__address {
  float: left;
  display: block;
  margin-right: 2.12766%;
  width: 48.93617%;
  margin-left: 25.53191%;
  display: block;
  text-align: center;
  padding-bottom: 20px; }
  .footer__address:last-child {
    margin-right: 0; }
  @media screen and (max-width: 640px) {
    .footer__address {
      float: left;
      display: block;
      margin-right: 6.66667%;
      width: 100%;
      margin-left: 0%; }
      .footer__address:last-child {
        margin-right: 0;}
		}

#siteNavigation {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: white;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  height: 210px;
  margin-bottom: 40px;
  padding-top: 30px;
  position: fixed;
  width: inherit;
  z-index: 10; }
  #siteNavigation.collapse {
    height: 80px;
    padding-top: 10px; }
    #siteNavigation.collapse #siteLogo {
      opacity: 0;
      height: 0px;
      margin-bottom: 0; }
  #siteNavigation .container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto; }
    #siteNavigation .container:after {
      content: "";
      display: table;
      clear: both; }
  @media screen and (max-width: 640px) {
    #siteNavigation {
      background: none;
      box-shadow: none;
      height: 100%;
      position: relative; } }
  #siteNavigation nav {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto; }
    #siteNavigation nav:after {
      content: "";
      display: table;
      clear: both; }
    #siteNavigation nav li {
      float: left;
      display: block;
      margin-right: 2.12766%;
      width: 14.89362%;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      cursor: pointer;
	  font-weight: bold;
      font: 22px "Roboto", Arial, sans-serif;
      opacity: 0.8;
      text-align: center; }
      #siteNavigation nav li:last-child {
        margin-right: 0; }
      #siteNavigation nav li.reseller {
        float: left;
        display: block;
        margin-right: 2.5641%;
        width: 17.94872%; }
        #siteNavigation nav li.reseller:last-child {
          margin-right: 0; }
      #siteNavigation nav li:hover {
        opacity: 1; }
      #siteNavigation nav li a {
        color: #333; }
        #siteNavigation nav li a:hover {
          color: #333; }
    @media screen and (max-width: 640px) {
      #siteNavigation nav {
        display: none; } }
  #siteNavigation #siteLogo {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: none;
    display: block;
    margin: 0px auto 30px auto;
    height: 89px;
    opacity: 1; }
    @media screen and (max-width: 640px) {
      #siteNavigation #siteLogo {
        width: 85%;
        height: auto;
        margin: 0 auto; } }

ul.list li {
  font-size: 100%; }
ul.list li:before {
  content: '\2022';
  /* code Hex notation */
  padding-right: 8px; }

li.block {
  float: left;
  display: block;
  margin-right: 2.12766%;
  width: 23.40426%; }
  li.block:last-child {
    margin-right: 0; }
  @media screen and (max-width: 640px) {
    li.block {
      float: left;
      display: block;
      margin-right: 6.66667%;
      width: 46.66667%;
      margin-right: 0; }
      li.block:last-child {
        margin-right: 0; } }
  li.block i {
    display: block;
    font-size: 7em;
    margin: 0 auto;
    text-align: center; }
  li.block h3 {
    font: 24px "Roboto", Arial, sans-serif;
    text-align: center;
    margin: 20px 0; }

.client {
  float: left;
  display: block;
  margin-right: 2.12766%;
  width: 48.93617%;
  margin-right: 0;
  text-align: left;
  margin-bottom: 20px; }
  .client:last-child {
    margin-right: 0; }
  @media screen and (max-width: 640px) {
    .client {
      float: left;
      display: block;
      margin-right: 6.66667%;
      width: 100%; }
      .client:last-child {
        margin-right: 0; } }
  .client .clientName {
    float: left;
    display: block;
    margin-right: 4.34783%;
    width: 82.6087%;
    display: inline-block; }
    .client .clientName:last-child {
      margin-right: 0; }
    .client .clientName h3 {
      font-size: 18px; }
    .client .clientName h4 {
      font-size: 17px;
      font-weight: bolder; }
  .client img {
    float: left;
    display: block;
    margin-right: 4.34783%;
    width: 13.04348%;
    vertical-align: top; }
    .client img:last-child {
      margin-right: 0; }

section {
  overflow: auto;
  padding: 60px 20px; }
  
  @media screen and (max-width: 640px) {  
  section {
  overflow: auto;
  padding: 40px 20px; }
  } 
  
  section .container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto; }
    section .container:after {
      content: "";
      display: table;
      clear: both; }
  section .halfContainer {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 48.93617%; }
    section .halfContainer:last-child {
      margin-right: 0; }
    @media screen and (max-width: 640px) {
      section .halfContainer {
        float: left;
        display: block;
        margin-right: 6.66667%;
        width: 100%; }
        section .halfContainer:last-child {
          margin-right: 0; } }
  section .leftContainer {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 31.91489%;
    overflow: hidden; }
    section .leftContainer:last-child {
      margin-right: 0; }
    @media screen and (max-width: 640px) {
      section .leftContainer {
        float: left;
        display: block;
        margin-right: 6.66667%;
        width: 100%; }
        section .leftContainer:last-child {
          margin-right: 0; } }
  section .rightContainer {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 57.44681%;
    margin-left: 8.51064%; }
    section .rightContainer:last-child {
      margin-right: 0; }
    section .rightContainer img {
      display: block;
      vertical-align: bottom; }
    @media screen and (max-width: 640px) {
      section .rightContainer {
        float: left;
        display: block;
        margin-right: 6.66667%;
        width: 100%;
        margin-left: 0%;
        text-align: center; }
        section .rightContainer:last-child {
          margin-right: 0; } }
  section .topContainer {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 48.93617%;
    margin-left: 25.53191%;
    overflow: hidden; }
    section .topContainer:last-child {
      margin-right: 0; }
    @media screen and (max-width: 640px) {
      section .topContainer {
        float: left;
        display: block;
        margin-right: 6.66667%;
        width: 100%;
        margin-left: 0%; }
        section .topContainer:last-child {
          margin-right: 0; } }
  section .bottomContainer .leftContent {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 40.42553%;
    margin-left: 8.51064%; }
    section .bottomContainer .leftContent:last-child {
      margin-right: 0; }
    @media screen and (max-width: 640px) {
      section .bottomContainer .leftContent {
        float: left;
        display: block;
        margin-right: 6.66667%;
        width: 100%;
        margin-left: 0%;
        text-align: center; }
        section .bottomContainer .leftContent:last-child {
          margin-right: 0; } }
  section .bottomContainer .rightContent {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 40.42553%;
    margin-left: 8.51064%; }
    section .bottomContainer .rightContent:last-child {
      margin-right: 0; }
    @media screen and (max-width: 640px) {
      section .bottomContainer .rightContent {
        float: left;
        display: block;
        margin-right: 6.66667%;
        width: 100%;
        margin-left: 0%;
        text-align: center; }
        section .bottomContainer .rightContent:last-child {
          margin-right: 0; } }

section#quote {
  background: #ebebeb;
  color: #000;
  overflow: auto; }

.social_media {
  width: -webkit-calc(80px * 3);
  width: calc(80px * 3);
  margin: 0 auto 40px auto; }
  .social_media a {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background: #fff;
    border-radius: 360px;
    display: inline-block;
    font-size: 32px;
    text-align: center;
    height: 50px;
    margin-right: 20px;
    width: 50px; }
    .social_media a:hover {
      background: #ff701d; }
    .social_media a i {
      -webkit-transition: all 0.3s linear;
      -moz-transition: all 0.3s linear;
      transition: all 0.3s linear;
      color: #000;
      display: inline-block;
      height: 50px;
      width: 50px;
      vertical-align: baseline; }
      .social_media a i:hover {
        color: #fff; }

.form {
  width: 100%; }
  .form input[type="text"], .form input[type="email"], .form input[type="tel"] {
   
    border-color: #fff;
    color: #333; }
    .form input[type="text"]::-webkit-input-placeholder, .form input[type="email"]::-webkit-input-placeholder, .form input[type="tel"]::-webkit-input-placeholder {
      color: #333; }
    .form input[type="text"]::-moz-placeholder, .form input[type="email"]::-moz-placeholder, .form input[type="tel"]::-moz-placeholder {
      color: #333; }
    .form input[type="text"]:-moz-placeholder, .form input[type="email"]:-moz-placeholder, .form input[type="tel"]:-moz-placeholder {
      color: #333; }
    .form input[type="text"]:-ms-input-placeholder, .form input[type="email"]:-ms-input-placeholder, .form input[type="tel"]:-ms-input-placeholder {
      color: #333; }
  .form input[type='submit'] {
    background: #ff701d;
    font: 18px "Roboto", Arial, sans-serif;
    width: 100%; }

#quoteForm {
  float: left;
  display: block;
  margin-right: 2.12766%;
  width: 65.95745%;
  margin-left: 17.02128%; }
  #quoteForm:last-child {
    margin-right: 0; }
  @media screen and (max-width: 640px) {
    #quoteForm {
      float: left;
      display: block;
      margin-right: 6.66667%;
      width: 100%;
      margin-left: 0%; }
      #quoteForm:last-child {
        margin-right: 0; } }

.video {
  padding: 0px; }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }

#vidwrap {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../images/sba_youtube_placeholder.jpg") no-repeat center black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  cursor: pointer; }

section#pricing {
  background: #000; }

section#features {
  padding-top: 0; }

.pageBanner {
  background: url("../images/header_bg.jpg") no-repeat;
  padding-top: 40px; }
  @media screen and (max-width: 640px) {
    .pageBanner {
      padding-top: 15px; } }
  .pageBanner img {
    border: 0;
    margin: 0 auto;
    display: block; }

.containerBlock {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }
  .containerBlock:after {
    content: "";
    display: table;
    clear: both; }

section#app .container {
  max-width: 1024px; }

#getQuoteButton {
  background: #ff701d;
  color: #fff;
  position: fixed;
  font: 100% "Roboto", Arial, sans-serif;
  right: 0px;
  top: 50%;
  z-index: 200;
  transition: 0.3s all linear; }
  #getQuoteButton:hover {
    background: #ff701d; }
  #getQuoteButton a {
    display: block;
    padding: 20px;
    color: #fff;
    font-size: 30px; }

.pricing {
  background: #fff;
  border-radius: 8px;
  color: #000;
  overflow: auto;
  padding: 40px; }
  .pricing .price {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 100%;
    position: relative;
    text-align: center; }
    .pricing .price:last-child {
      margin-right: 0; }
    .pricing .price h3 {
      font: 16px "Roboto", Arial, sans-serif;font-weight: 400;  }
    .pricing .price .total {
      color: #ff701d;
      font-weight: bolder;
      font-size: 36px;
      margin: 0px; }
    .pricing .price p {
      font-weight: lighter;
      margin: 0; }

.examples:after {
  content: '';
  border-right: 1px solid #ccc;
  position: absolute;
  right: 0em;
  top: 0;
  height: 100%; }

.buy {
  background: #ff701d;
  color: #fff;
  border-radius: 5px;
  margin: 10px auto;
  font: 100% "Roboto", Arial, sans-serif;
  width: 90%;
  transition: 0.3s all linear;
  display: block;
  padding: 20px;
  color: #fff;
  font-size: 30px; }
  .buy:hover {
    background: #e5661d;
    color: #fff; }
	
	@media screen and (max-width: 640px) { 
		.buy {font-size: 16px;}
	}	

.reseller section#pricing {
  background: #333; }

.mobile {
  margin: 0 auto;
  max-width: 221px;
  position: relative;
  padding: 24.5% 6% 30% 7%; }
  .mobile:before {
    content: '';
    background-image: url(../images/iphone.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1; }

.featureSlider {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }
  .featureSlider:after {
    content: "";
    display: table;
    clear: both; }
  @media screen and (max-width: 640px) {
    .featureSlider {
      max-width: 100%; } }
  .featureSlider .item {
    margin: 0 20px;
    text-align: center; }

.slider-next i, .slider-prev i {
  color: #aaa;
  font-size: 64px;
  margin-top: -33px;
  transition: 0.3s all linear; }
  .slider-next i:hover, .slider-prev i:hover {
    color: #000; }

.slider-prev, .slider-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none; }

.slider-prev {
  left: -25px; }

.slider-next {
  right: -25px; }
